Zufallswahl
Am Beliebtesten
Das Neueste
Letzte Briefe
Bro you just finished your first year of college, Lowkey an epic Big Chungus moment. Right now I just finished my first quarter at UW and I think I did pretty decent besides for that 83.85% in...

Kompletten Brief lesen

Hey,beautiful how's it going? Is everything all right at home? You've come s o far and if your reading this your still here even after everything that's happened. I hope your still dating Pedro...

Kompletten Brief lesen

first of all gsto ko ng hi muna sau...hndi ko alm kung mababasa mu itong letter ko pero gsto ko lng malaman mu n hnggang s araw n ito sobrang mhal n mahal prin kita...uo maraming nangyari n hndi...

Kompletten Brief lesen

Du bist ein wundervoller Mensch, du hast schon viel erreicht, du hast viel Geld auf dem Konto. Ich werde mich mein Leben lang weiter entwickeln, weil ich ein wundervoller Mensch bin. Datum 12.5.2021

Kompletten Brief lesen

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Kompletten Brief lesen

 
Zurück
 
 
Weiter
 
Satz des Tages
 
Ein Versprechen erstellen
 
Brief schreiben